## osm2go 0.7.21-maemo1

=== debian/changelog ===
osm2go (0.7.21-maemo1) unstable; urgency=low

  * Automatic setup of correct app installer icon
  * New fremantle icon set

 -- Till Harbaum <till@harbaum.org>  Fri, 18 Sep 2009 10:20:48 +0200
