## osm2go 0.7.22-maemo1

=== debian/changelog ===
osm2go (0.7.22-maemo1) unstable; urgency=low

  * Fixed crash on interrupted startup
  * Fixed type in control file
  * /opt-ified fremantle port
  * Applied various patches provided by Rolf Bode-Meyer
	
 -- Till Harbaum <till@harbaum.org>  Wed, 07 Oct 2009 16:08:06 +0200
