=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Architecture: any
 Pre-Depends: 
 Depends: ${shlibs:Depends}, libgoocanvas3
-Description: A mobile OpenStreeMap Editor
+Description: A mobile OpenStreetMap Editor
  OSM2Go is a lightweight editor for OpenStreetMap intended for mobile
  devices and small screens.
  .
