## osm2go 0.8.0-maemo1

=== debian/changelog ===
osm2go (1:0.8.0-maemo1) unstable; urgency=low

  * Applied two more patches from Rolf Bode-Meyer
  * Fixed WMS offset issue
  * Fremantleized basic yes/no and error dialogs
  * Fremantleized WMS dialogs
  * Fremantleized all buttons/entries/combo boxes
  * Fremantleized all entry fields
  * Fremantleized style selector
  * New finger friendly area editor map handling
  * Fremantleized presets dialog generator
  * Fremantleized presets selection
  * Fremantleized all "multi select" lists (relation membership, wms layers)
  * Streamlined/optimized list handling
  * Inclusion of user generated files into fremantle backup
  * Disabled "relation of relation" handling
  * Fixed [#4877] Segfault when opening a project
  * New about box incl. license, but trackker links etc ...
  * Fixed GPS enable/disable in fremantle
  * Simplified list event handling
 	
 -- Till Harbaum <till@harbaum.org>  Sun, 22 Nov 2009 23:08:42 +0100

osm2go (1:0.7.22-maemo1) unstable; urgency=low

  * Epoch increased to cope with diablo repository mess

 -- Till Harbaum <till@harbaum.org>  Fri, 23 Oct 2009 08:27:56 +0200
