=== debian/control ===
--- 
+++ 
@@ -21,6 +21,7 @@
  layers, and gpsd integration. It was originally designed for the Maemo
  mobile Linux platform, and so is lightweight and sports a simple,
  speedy interface to map editing.
+XSBC-Bugtracker: http://garage.maemo.org/tracker/?group_id=830
 XB-Maemo-Display-Name: OSM2Go
 # Maemo icon osm2go.48.png
 XB-Maemo-Icon-26:
@@ -198,4 +199,3 @@
  Yjw06tvIoVFfuPXPW/+8qYDYK7FXYq/En+1s7WztbF3/NCAqICogquI/iRW8
  cl7elBN2THF+WzP/vNeMxK/6zVjQp2DM/ameQwLAbb2rq20N2JpbD1lTQNyo
  2KvoBeZ7hraGqSCF2yMkV5DrVLeVbUF/q9y19CrcVR9quucbSDxwe1/MbtCf
- M6gsTYG1UpnYBuKklK8toyE8YODl6dOhdpBHL6+Rf/4uk6lmPxF/K/5W/C3w
