## osm2go 0.8.1-maemo1

=== debian/changelog ===
osm2go (1:0.8.1-maemo1) unstable; urgency=low

  * Another Fremantle GPS fix

 -- Till Harbaum <till@harbaum.org>  Wed, 23 Dec 2009 17:21:57 +0100
