=== debian/control ===
Source: osm2go
Section: user/navigation
Priority: extra
Maintainer: Till Harbaum <Till@Harbaum.org>
Build-Depends: debhelper (>= 5), sharutils, maemo-version-dev, libcurl4-openssl-dev | libcurl3-openssl-dev, libgoocanvas-dev, libosso-dev, liblocation-dev|libgpsmgr-dev, libosso-gnomevfs2-dev, libhildonfm2-dev, mce-dev, perl-base (>= 5), tablet-browser-interface-dev|devscripts, libsoup2.4-dev|libsoup2.2-dev
Standards-Version: 3.7.2

Package: osm2go
Architecture: any
Pre-Depends: 
Depends: ${shlibs:Depends}, libgoocanvas3
Description: A mobile OpenStreetMap Editor
 OSM2Go is a lightweight editor for OpenStreetMap intended for mobile
 devices and small screens.
 .
 This mapping tool is particularly suited for small-screen portable
 systems such as subnotebooks, handheld devices and netbooks which do
 not have a network connection at all times.
 .
 OSM2Go features a tagging presets system, background satellite/WMS
 layers, and gpsd integration. It was originally designed for the Maemo
 mobile Linux platform, and so is lightweight and sports a simple,
 speedy interface to map editing.
XSBC-Bugtracker: http://garage.maemo.org/tracker/?group_id=830
XB-Maemo-Display-Name: OSM2Go
# Maemo icon osm2go.26.png
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABHNCSVQICAgI
 fAhkiAAAAAlwSFlzAAABBAAAAQQBsi3wNQAAABl0RVh0U29mdHdhcmUAd3d3
 Lmlua3NjYXBlLm9yZ5vuPBoAAAdkSURBVEiJrdZtbFvVGcDx/71+yfW14zi2
 Y8eJ7bynDaWsHR1j1Sih7QqjsGkV1V7EtLGxlw+TJsQXNE1j0za0D5PgA2NM
 bB1DSBsIUIGOErrS0HZpS1NYX2ibJqE4jePX+N3X9vW9PvtAWzVb92XbI51v
 53l+Oo/Oc3QkIQT/S0iS5Af6gHNCCO0/7hNCMDAcqUQHwqVUYvnUzAezPxVC
 HL2m0OaRscFHIyO+tU5vm6ueproYS5YNnVogEGz4/f6Az+dzLywsFPL5nLWq
 VRzdEa+0GEsfmj0///kV0Pi2jann3/p1ILGYZt/Tr4kziVwjly1VPZ1O140b
 Vtm37rhVOps+wPq+bbz41ASx81l8nQHOnvtAFIvlliwjHKpi8fq80qqhMWJL
 88zOzBamj53sXAGtGhueevnvT37Ga5GRU3mM0QhatY7ZqPJBdZql8kXC8gBv
 /nYWn7OPjxbm8IU9bP/K3Zw6dYau0Rp6zsJd27bx84d+g9x0IgzE3r1vfise
 jz8LIANcOD//2J4XJ0Wrw4VkmFgvJpBliTbVxdqODcjI7J84gsse4ML8WXZ+
 fwvjd26hr9fLmvU9dNp6iPT0IcsSX37wbjZsGUKra9Lq1at/JkmS9yokhNhz
 YuqMDtC8oR+pWEFxtGGYAkNv4airxI9L1OpVBje6Ufwt3B5Bmwhxc2QLq4M3
 I5sWJElCb+isv/UGVC9s3rw5snbt2t9dhQBymWJNq9YxcmWEYgegklvGarGx
 HGvyiZFbmEudRnMlOTw7welLR8k1LpIpZjjx4ftkl01SyRbFgqBRb7Dprg1M
 vDVhDAwMrJMkSboKdfrdDtWpYD8zTykSpJjN02gYVMsVZqcKRHr76Oy3YVet
 yLKVpdoiJ/MTvH7qKeK2w1jtJRyKTqVsYhgmNpuFSqVcHBsb6wZG5ctXePu6
 T4/ZbWc/QnxqDNWpIAkDXyhI09AoVgTJzBKKDxrVJoXs/SzOfJXE8gKFQp6g
 PEizYZAr2PF3tbDbbUzsPixyy/l3RkZGXIODg5+TAYZXDTxyz847JKHYsSym
 ES1By2xhNptgA2wFAv5uutQwilOlWujHrg6hijuRnSbx9AKhUDfhsISQVKqV
 GvGP0k2Px1MCWpqmLcgAoR7/qGKHgkehiIF+4F28ljZq5RIVigxHhomEIyyc
 DuAydrLpkzXcjjksxq3c5NmEtz1IvVGjpkHLaKI42sgklyuhUKhnZmYmk0wm
 D1sBPF6Xu2W2kGUJ58gAFruD0mISRzSAKg2x42v9vPrMIdr0FDdFS4QjCbKp
 80RDaeSyG5+ji3LJpFoTtEyN2FyJdHo5e/tnt66JxWJLQoicDFCvm3WH202j
 0SSXylKav0TWYUMrlpHbVNyedtKFRTbesonJvx6nXKwy0hNgLDoCSARDPrKp
 Cpn4PIV8GXdnO6FgT19vb6/vxIkTuwCsAMl4OlPJ5T2+UBBD15HbVVStTneq
 Tnkmx7wzQFPXWVpaQi9bmdx7nO6oj+RihkQ8w+LFJVKpGv3DbtrbVV754wTj
 43e07dq1a2Jubu7Jq3N0Kbb054OT8xSSKax2O9pQCGutwXt6i5f2vc2zj/0B
 lzWI2+2mPzKIvqzwt5ePUHn3HEGXA4+/A4fqYPrQGV78/X663AMcPXqYubm5
 R66MjwxQyJcePzZ5zChpDorpDKrHw1zqAq89/Tjv/+MgDvkk0R4PNpuNqelD
 pIoxujvDlNQhTr6b5vU/HSVxNkM9rRDo8IN2iR8+ME6oN/jdK5D18hNUuPML
 41qnv91drbp47/kXOPDKHpZzGooNhGhy8uAuTP86vvej77DOWmYq2eTtiSMY
 9SpOSwuzlMQWtbHzS7fRE/ZhtiDwzJvbV0AAFotFtlobzB98icndb1xGBIpd
 oNha2K0VHF0wNOxCPpWkd3SUh28bvJwr06zVadRryBYLdqcLo2lgGmZjResk
 SerrjXY53tv9F/a9sJdsdiWi2ASyLNM7PPjx/NptOFQF1fnxKqZSaFodXyhI
 Z8CP6lQ4fvg08VjiuRUn8ng6Hr4xalr2vfQWmesgFlnGDKzniw/eh643KY8O
 welF6I5Sr1ZR3B24O93UKxWMhg4S7H/1kJHN5p5YAd2+Xr3/9NT09RGLjF1E
 +MG37yd/bIFapUGn20rEoVOuVtE1DaxtFBJJ1I4OXD4vAKlUoSqEqFyFfvL1
 jpvb7W2eTMa4LiJ3r+ObO+6l0u8ns5BkeONqhNkiX6kgGQaKy0Uhs0wgGr5S
 E61aJxHPpLgmrJWGfG9NF5Ji49+Qln8tHYM3iV8+9YYeL2m59FLmQ1e7IxII
 +bzhgV7H1ntusaxe009bewf79xzhwBtHjcRippqIZ1IL8/FvXAtJD93n8Rc1
 ecpoSSNXEElCnE+69IW8cvzc2bkfCyHe4V9CkqRgONrzaCDk324aZiMeSzyX
 zeaeuLZdK/YLIXjgbt8a05R2dzjNYVmi9WHa9na5Ztk+OZ3Qr5f034R05QO5
 YzzQJwS/aDSlC5ou/2pyOtH8fyEA/wS3+pJLsdIqMAAAAABJRU5ErkJggg==
