## osm2go 0.8.3-maemo2

=== debian/changelog ===
osm2go (1:0.8.3-maemo2) karmic; urgency=low

  * Optified binary on fremantle

 -- Till Harbaum <till@harbaum.org>  Sun, 31 Jan 2010 20:29:32 +0100
