## osm2go 0.8.4-maemo1

=== debian/changelog ===
osm2go (1:0.8.4-maemo1) karmic; urgency=low

  * New code from https://github.com/AMDmi3/osm2go
  * Fix osm ID corrupting on load

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Wed, 09 Oct 2013 08:39:32 +0300
