## osm2go 0.8.4-maemo2

=== debian/changelog ===
osm2go (1:0.8.4-maemo2) karmic; urgency=low

  * New code from https://github.com/AMDmi3/osm2go

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Thu, 13 Feb 2014 21:09:32 +0300
