=== debian/control ===
Source: osm2go
Section: user/navigation
Priority: extra
Maintainer: Till Harbaum <Till@Harbaum.org>
Build-Depends: debhelper (>= 5), sharutils, maemo-version-dev, libcurl4-openssl-dev | libcurl3-openssl-dev, libgoocanvas-dev, libosso-dev, liblocation-dev|libgpsmgr-dev, libosso-gnomevfs2-dev, libhildonfm2-dev, mce-dev, perl-base (>= 5), tablet-browser-interface-dev|devscripts, libsoup2.4-dev|libsoup2.2-dev
Standards-Version: 3.7.2

Package: osm2go
Architecture: any
Pre-Depends: 
Depends: ${shlibs:Depends}, libgoocanvas3
Description: A mobile OpenStreetMap Editor
 OSM2Go is a lightweight editor for OpenStreetMap intended for mobile
 devices and small screens.
 .
 This mapping tool is particularly suited for small-screen portable
 systems such as subnotebooks, handheld devices and netbooks which do
 not have a network connection at all times.
 .
 OSM2Go features a tagging presets system, background satellite/WMS
 layers, and gpsd integration. It was originally designed for the Maemo
 mobile Linux platform, and so is lightweight and sports a simple,
 speedy interface to map editing.
XSBC-Bugtracker: http://garage.maemo.org/tracker/?group_id=830
XB-Maemo-Display-Name: OSM2Go
# Maemo icon osm2go.48.png
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwEAYAAAAHkiXEAAAABmJLR0T/////
 //8JWPfcAAAACXBIWXMAAAKAAAACgAFbTV9wAAAACXZwQWcAAAAwAAAAMADO
 7oxXAAAuvUlEQVR42u27Z3gUx7bu/+vpCZpRGCGhiJAQSCKDQJhsRA4mmWDA
 ZIzBgLcBg3EAjEi2MZhkYNvGBJFzzlkCkREiCuWcUA6jyTN9Pwhsn+3D397n
 nvu/z33uXV9aT3X3qOt9q95atdYqQZIkSZL4v8bKKaccuj7iEY8QP6xpFaK6
 0pWuWLf8//098td/RBFFFF4J0UK0EC14eQVIAVKA9GzYRCYyEfvV/12ARRJJ
 JI6HM4VMIVMIDa1pTbVNkCZIE6SCgnrUox6E/+t7S4QlwhKh1klBEARBCI2T
 1ZfVl9VvtCJtfNr4tPFunbZHbI/YHuH0Qc3TwvUlk5ZMWjKpyiDLkmXJsiqH
 2hfZF9kXJVukcClcCr/XP1wKl8Kl0oE1RBGVQQYZqPvtEHYIO4Tmn9R8T8rY
 mu8pLf27/RNez4CaD+754WIWs5iIwR57PX+qnWsd0yqw1ZDWS3I9zHdNieYm
 lz8JnR0aHjp736i10lpprWTy/u8C+lPhU+FTwW3Xo+hH0Y+iJ3RRNVSrlb06
 H36Qcr/oQaz3OWOBpY4+3vuAKVE/z7qgLCJMFia27l7s5JSiMTv2j66wbbVf
 lQbfCBMni5PFyV1nR02KmhQ1qd9dX19fX19fr6lBp4JOBZ3yLnBr7dbarbX6
 faeFTgudFsomC0uEJcIS6umG64brhtuPVs6pnFM5x9Q4Y1LGpIxJL02pfql+
 qX65m/zT/dP90/M/avAkaHKDJ8Kn5ULZ7LKu3i9im8c2f7jGq0/LQS0HtTw6
 UxsXFxcXF3fup3+bgJqR5h42132u+5zss8/XHd9Te+GvbQ3p6Umrsp/C/VUx
 wU/cIOezzHUFCdKg8sjStMqslx0L+uXMKyq63r3RqMbTGl/c9XR91LrI9ZEl
 W6VF0njpavFWAgkEYZ2wRNghdHcfNst1FrMm+vySND15dGLfSRned3wP1X7e
 0ezq6t7a5YhbVt2tDXK8vKjw+qmli6I31KONu3t3CC9taum7HzRjcHVbCuca
 HulyLRx+Nq0asH8/2GMt94RAaO7c3Ll5c2i/v/3+9vtB8VzxXPEcqhpUNahq
 APq9+r36vYRb61rrWutKkUQQQYQQLW8jbyNvw0SHLx2+dPgSnMY6jXUaC5JW
 0kpaeDL36dMnc+HJkidZT5ZA58O9R7ScDZIkhUszYZ/X1rdP3TiO4bZebywY
 IvzbBLy2Xt/0+qZX8PHyoa2nLA+XBmsHNh9h6L7z9/v5qpyYQg2k2u41eXEO
 0q5GCXFxkOhjs9lshKdeSfgpM7Aq7IX3k2GpWxM7CoIQSLQQ2KRJqDb4w4Z7
 AwODlte57FQcomj6cYOl7Gj4XbMfAidByM0mMwJ3QPU/5Q2KDsELr4J+9x9A
 cE/vL1s+hDpjNZqQKfDo+L0Z8V/A7g9/On/iMZg7VbWW94SWM1u4tBgM6sbq
 xprp8KzN8zPP2kDhwcLCly+hyl33vPJHyNqVNSk7Rlpkft802vyVJHn80+dn
 91OynW5P3E65hpKp6afer1kFtq3mMUIg+HT0GeX7C4TsCe4VogRRFEVRhLi4
 uNkPXSC5TqotMRGysjKjc2JKm1edqhyie+b+7O8SIP/XBuvb1retW++virlw
 2fn+kcFVA5uPoDusf33fx+TX2VMPAcp8TclZ6HZj+tfvfgUVgn+sl4ro0q1F
 zcrLnXl5MH9Jib4N9jW2rfaz4Hu37q+eowjTXFL7yMvBqb+7g7MFKrJM1aWj
 oLCOPjT1OWQ8LzS/+BK8+mtm+CVC3ZlaKWQv3NNET32qgx/XLv1gVyQEywO/
 a3wRmr0bVt68GSStTE5OssDNMzFDTkyDphFtVtcfAsPDp7zo1gvEMPln4lB4
 2SS/sCJcWOp4yLlEWyZk+O+ud8a1O3Mr51R8qssB5Q7lXkU5yLqLy2QVcN7n
 aMD1JDjR+tSpYwuhkVfI7SZ3IfxoeLuuP4Nvkm+dOhY4eq04/eg1t+5zTs4R
 55x8z2fNoDWD1gw6dOnfJiA0PDQ8NHzr+BvL7t67fGX5poqKcm3VU9BqXSuc
 m4Psx8ofq5+DrG3Zu1XuYIkN3OgDaI465qrVoJnviFoNftTDZyzoC3Uxhqmg
 SXGaoN4MxYdLnHLbQ1StjNDLG0EnmsdUngDpO+mSfSzIV0rb5fvB0VFx02Uz
 JLR/6pjWFL71mbt7czL03de7+p3vwX2Z+2j3JLjsd6X9pSIwXxbWV30GEyI+
 nTTCEwKpv8bvEYS0bdQ3KAzKjpUmVGaBdFbWKf0RBHQJ9Vd/T73UtHTnFx+B
 rilU9wL/q85HglIh5GxgpwbZIKsjuy6Ew9sHe41t8zNcaX668NYIOLr92Kwj
 ztDrdE957xCYLc3qPVti/camG6s3Nl3zrLx+ef3y+lK3NWlr0takHZ/tiiuu
 WBf+pQS9tgY9Gjn4p5fF/XB469vzTa6hb1V3utSiFGQ7K07o2oBiSpw2eQwI
 9aQIKR0sCxv3C7gGtnHeX7o//f13qudVVen14OjovFqzEgxfVLauqgJDW8Xu
 6jOQNKYk9tE6KCio2pglA7vdetmWCoZ2uTeFaDgzYlP1cw9osyF4T3g6+CT6
 fOXTAS6aL126kAge/6yHY1Porxl2qls30DR2+rj+B+AUq7yt6AVuJ91P1VoP
 Npsyz2iE+LOJX91vCsq8Or9WP4cnQx/88OIcBO5o3M/7PGjeqfbwTgD3YY4r
 vb4Ah/0Od1X5YKljWWC1gqaJo6P6Lvz4ZHnODgHK171U63+CcKlzSo/uUF5R
 /ri8ggn7pu6bum9qXFlvZW9lb+VH07Zv3759+/b7/f8VZ9mbpkbB97nvFR++
 syIh4WlV2ngiX7fbx2sHOz0As7mdock7YLUG7fZrBqqRUZFxASBMtNn+6LTK
 dyunyHuCebM50TLm93a3DeqV3tPAJ9Fpdb0MEHvIdsrbgCVZn2fZAtcnn9Y9
 OQU+Pztdqd8dghXBe4KnwPVd13dd3wVeL+pFOqfCwLHvzev+BAK7NmhQdxw4
 9JNPkf0IbpNcxjkNAM8ztec6NQONRnVWlgV1LtXeGHANQhQupW/Ng44Xg073
 VoJ3Aq6NGoG2TPWtexi4DNRqnX6FsqslnSseg6GdXm80gtMAF5tmBvR3fK+6
 a1dosKt5rO8FuHjp8tjzidCwbcO2Dduyo/fe3nt7722x9lj6sfRj6V+o3oTz
 GwkI0QfNa9hwW1qKNSEhI5p0437DOVPi7/clSd1P1RCsqXXrek4FBsuWCieA
 QEmS/uCVyz8Ud4sbQEq3b5eugUOB8xbH/qA/W1VVMQksY+xXzWaQ1lqL7Isg
 q/vTsJItoBuWNF+9Hzo17VDwtg0elsZJsalQvZGIwnvQoXGPsJYtod664Bi/
 LVD7uUd17Y2gjXC6JIqguaTuWDsIXB6qpvm0B+8vHDo0cIc6q9yvB1aA62Pl
 Te8vIeizgC4Nb4PUwnBbFEE7y3WISyl4vOVtdHsKQn3hpNAN5D0VwXI5ODV1
 vqK5B3Xq+Lfw+gi6RfctaPcFNN4fll3XBme+OfPNmW+gY1LHpI5JYoOGKxqu
 aLji3YzuQ7sP7T60x+S/TcD6jPXl69fl3ExZGH8uI0o3ryS1aEbZ4L9aUv4T
 6ypM5F1gMYul7SDsEGrJroOwhEjZUqitc3DweR88einO+hyAZMuDcaV2CA4O
 iGjyMTj5ORU7DYCbufc7R60HX9+wYWo1CK3qvFMRCDFBD7XRn0J+H+PPqXXB
 uF98Wj4RyFCGVIlg2mxZYOoIYo4s2mEkKDc5+MjbgG64wbtyKOR+lnUqXwV+
 A+td8/4SqsIqT1RXQ2b31C55bUEz3+lj9UsQe8g+kMmg4seydVVh4HXO90Dt
 HHC877xacxCm5M7JHDUSUhamjU/sCEVNi5oWNYX+vv19+/vKumc/zX6a/XRG
 Yc2GV3P/LwmQtksRUlrJ4eefP343uVPS+8V+Lw+WXfv38RdPiqI4GaQIKYJI
 MMTrTus+BNnJGndO00S2w6kZqBM1/bQtIWdTbIk+D5oVN+3ffADEBTw6HrcW
 1B18ptmvgnaWn1WxHF5e0H+XGQjprqUuCUZISiore3gUcpZV9khuCgXTqoal
 a6HYyXg+YyLkzitJzeoBRQ/KZumeQbqUF1KkgYwhee+VXYW8vLyR0iCoWF++
 XoqAytaVlZIEup7VzwUBjF+aTCwGXHlXWAfKm8p9CgUIgtBNEMB5tXa2kxO0
 398tq0UpxM2KmxU3CxrsarCrwS4h0HDecN5wPqS6JtLQ6PZfEvDKooiQFhMh
 LdaHVCsMfUD/uU5nmAoGg/6sMQEk/5xhhQfBslClUsaDLUUQhB1AFMeJAnuE
 baZtIJja607rdCA7JYbJ54Jio/Jb5bdQ7mp8v/gw3Dx7fdeDAVB7g7aL9x3w
 S/G77GeFW6rbhlvx0GRB13LfJqDIU6vF3ZAeHje40BecLrm1VuVDzocZGQWN
 4IXD83mJv0DyoaxaCe0hq37Z4IQvIeNaqX/cWkiXXk5/uAisl7SzUtPAUser
 ffx3kB2W1uVJFWjXuB5XNwa/ZvXifFdCoW/uraJkyPs2p0fVBqg6pYtR6uFR
 t/u/vvgCMjNTr+TugeQx8fHpsyAgPUj060RG4oXExMRfJElXW1dbV5vILvYu
 9i72oGfZy7KXZS/r4l8TkxK6vZEAYYmwQ6jvPqzJqtBZQd803Os/LvCx72bQ
 rHRyUm8G9V19W9MvIKt/d3O8J1RXd63XeglY/CwLLL+CMcGQb/IBYyPDPtMK
 kLrSVZgErBN+lDUAU0eTtzkJjF8azhpHwcuXCT9XV0Mj74YjG6uhcEbhjMIZ
 YGsmzDE6gM+oBstc00HZS5UvZoPHnoA4l21gGWPwslrB0dHtR8UesMVqfHU5
 UPmBVJ6rh9KH9vGZS6D4a1tqRiCk2vL2Pp8ChfdNv2TKoEyy9M/7CCStymB0
 gNpveWxyaATCu1JZlQhuQ93dFWdAe0xbLqsPVdmVQ/Re4Nnbp8B9Lnj/7Gf1
 2ATBe5o0CVwPT64/ePCinbVT+sT0xemS/q2KIRVDKoZIExr2bti7YW/Vncio
 yKjIqPo7a4KBavUbCZjlOotZs31+CbrRqG+97U7Fbk89gl0ngrDeeti2FVR9
 XrRNvwZyebPD9a+Dsre2peNhUE5V9VHeAhZLD+3bwL7NMsb8MShyVPuUeVDZ
 uqKr7kOQ7RRFWX1wfdfhrvspqDqZfcp6BALX13sUWAGlLcrWlrYAja/HbpkM
 7OPtR6VrYLtqXyQFgLalZ4imIxi9dT3t28BqtVpbPQbzQdvqVkugcqjlULkr
 lB+X0nKCwfRS7VMyFqxO1rFmX7D6Cd2MP4HmnVpDlEooXqhX5o0AKYIJZEB1
 26oexhVQubR6k7Yl2L6WwjUHwXW263pcwfcrv689PUH13av+vrI7jaOz4o4X
 r9bV1j3TzUtaUOle6V7pLpxwuepy1eWqNF7dWN1Y3dj13ZqnNffeSEDS9OTR
 iaMmZTSY3HBfQDo71GpNR4cEEHfm5xdvAaKIFiaBtTikd93Vf5g5gTWaKERT
 S5JA09Flq/NhUOSq9irzoFY398+0a8D6wNTPWACZ3YpWmS5AsmPqwDIX8Lrl
 dcvrFlS31et1b4HYQ31BksC+zXrZHgH2cVY/aTxUZBZu1t8CoZbivYEDocAh
 I3xqHhT6Zi7pNx2KFuTEdCgA3fCqp/pNkOeZm5tvANNLq5PBALXdZdf9OoNz
 qrTd4zS4Rqlf1q4NxpH6n0y/gHNz7TrtBLClWlOqe4H7MLc59m3gsdxT6XQY
 StYUXSpfB4ZzhramCxAf/3h98iHIe54tFvbLbyguFZeKO++vqlhcsbhisa25
 4yXHS46XWK/VarVa7eudkkPiGwl4HSR7Hav5bXF+JAwRKkAKV+TKY0B6JAQK
 FX9+XzVVc1dzF8xNjAXGApCkV+7pYGmN/RgYC8yO+m+hfB0Tn1SCvaV4o3wH
 CFlClpAFhEsTCAfZXHE30QDMZjvI9yhDZMvAOsAyxp4G4lP58g7eYEk2/mJO
 AhZzXIoD00u90vsOWP3MnZQhYPy5KsdyCQwvmF1xAkxJQrReD74HFbsbfgde
 51yu+jUDa6qts80Gzs21i1T7wGGUSqV4DvZF0njFN6A4q/pcUQ06XVW23hOA
 bkTBnYJo4VEkiE9FUbar1EUIFAKFQGtyTTBPuqbopeil6CXMlgfLg+XBCsWr
 JdjtTwS8Dgu/jk6+DpL9NsJDpWOSFsTupWsq3UCoMHmbzX8mwGzW/6T/CZgt
 pUuzQYqSoogE44Xq4GoPcFrgnOKaDm6t1WptGTjcVn0htALpmHRMOgbOzZ2a
 Oa8GtxOafl5TwXe00z/qz4XqZ2UtzV+BNsAzWF0IRf0zA8sBw7nK1kVNQfWR
 o8X1OFhTzSu9jWAdq9vYZCXUivb5xSkWLBaTj9UKVaek7cUP4EZ2HFe3Q51O
 AS5e+WBOMnW0XIJ8Q46uUAOOC5wWilVQcqTE2XIJKluVvavrAeWPSmMrr9es
 EdqW8ODwzZtP3MCy0FLHmnJ5i228bbxtvO6MNlwbrg0Xe9iv2q/ar0pl1R7V
 HtUeFbVeofTLn2JBr+Px9brVv+v7GRXqaQ4NZTvBYKiKrooG5Qxvo1sdsAXp
 lxlHgzL+4L0rsWDuGLa3YTswnnet53gfZK3curmMB4WHykMdD2bJeNVsBvkz
 xXO5DsiQJ7AD5EHyjso7UFff4JanJ2QNyVqYNQe8jd53vI1gXfJgoOIMeBxX
 v99oJORVCO/qOoLSTbah3kCQhtlbWL8Gp9rK3Eo3IFnV2eE7KOusH+F4H5Sr
 zea+jSA0w/eufzMoH5ycfKI7KMbh5rAfKp9U78mfBmVay5YCBxDT7cOdtoH5
 nqmXuQ0oDare4mww7jf2sF0Bk69xmuUfYEu19rBVQuWPFSm6C5DTLsMzfxTh
 hBOO9sBpWY4sR5bz5T6ftT5rfdYKestwy3DLcDIr61XWq6xX2qIGbb3nn2aA
 YrkiRx7UqaizU8/hb/UC9XTnUpdSUKudY51jwX7F1ty2FUwd/P0920JV2JCK
 LqvBbi+xVQwBx5XPdBmLwbHzs28yW4EUYb8mpYPFYjKZTFBZ33a1PABSYku2
 Ps0GoZsUJeyAjvPb/9T+NqSmpc1MrQtBPYN6BvWEQnNer/J1cL//k/ruG0Do
 Zr86pAIqWqV1aXEUuu3oqJY9gXdWhvtXbQCNr1R+PxlYLFTI6oNiikOB21Cw
 1CkZr/gWQoJrVYRmQL16iiktj0Gb003vdxgF+R9lLC6+DA531HdV+VCnU4Dk
 XQB5e3M8Kp+AmC37wHIJXI+733BZDeIy+TOxCu40ju72qBwq55Svr95TWkom
 mWQ6Xw5YFLAoYFHrSq8XXi+8Xkizcj1yPXI97C6dUzqndE7J/64mc6Z/67cZ
 8Dr1F9s81v5wnLf30sebo6fNByDw1SMTmQiKvQ44/EfO/sFhEEI7R4TGgTSs
 ZFpFJqjyd1addwDDp/UGeg8HQSlmkwFKm5in7ANePyiT/QaA81YHh1o/gFbb
 42TdAXDE9HP8dy9B2Vu5QLkFgjyC9jb4EKrj81/c94Bm+95+0PwI+Kp9ljge
 BuGJlJFdBUEx9RYELIMHD55aqQtuDeUfFR0Bz8/dUwkGw09VQaV28Dvsv9g3
 Huwu+n/aPwbPEtUnAQEgH+J7UXwKtlDbFftNKC8qnWVYBKqRqvcUz0Crck2Q
 y6F6T1WD6r3g9L7LRcdxkNMjQ51fCWV+pT9W1LrZW1gsqIXFIbeaFjctblrc
 JNB7lPco71FCxZZ7W+5tufdyZVe/rn5d/R4NqCHAqv1tBrzOuZrU5iaGFT5q
 7XEXF4cC0A0rG1Q+GHS6srXl5WD2Ne437gdpvH2bfdsfvR+90jgNlHvuD0j4
 GYze/fq294aqHtJEe11Q9lZ+pMgFtQ+ums2gjdM0dhdB1Uet1hwCLy/fjrWn
 QEBAQ5X3SLj5zc1vYj6EoZ8OyRjqCg9Lr669cA/sdr1Xzm4ICK032PkHKA8o
 cSoLB3lPRYx8ObRVNrkoukOT0cHfXO4MDn0dvr9oBsUZZa5tIHg8927nlgX6
 z3Wn9J9DyYCXiWUtwd3d86yHDl5+n/+deT48v/lEVtgE/LvUO+5kBZOP6UvL
 GMhyS+uSNwIcGqr2KT2hxLloVdlxMN013jF/dTyyllBLqCXMPtZxfsf5Hec7
 3LZcslyyXML1unhdvC6mONm72LvYu9x+00441WY6YPS2jC6L0Mn1myz9QTFV
 PUPzMSi+UffTFIKlo3m65WPQeVQ8rnoK5s0mk+VXUIy4XyfhS7Burfu1ZzyY
 3m/wWZ0isG21jbWOA1W+40HHVWBztpXYZ4I0iCVidzC1N7YzdQBjY0MjUwfo
 dLHns9CucL//gwH3ikCoL9QX6kPQ8PrdGv0Et+9EdY0rg6T5zz9PLwdtvVqC
 cwlUDi07XjUXyq8Vaqpzwaud/WFQG2iwzO3TZk4gVgkV4jLIN2TnFG4Gbcta
 J11KwetOHYvHc0j46OmGvHYgZou7pAio+4n/IOXnkKR5rkjbDvl9spcXakDR
 S6mX50DRg8KDpeNB2VvVR6kERa6il3zPsMlNkpokNUl6K77RtEbTGk2T7dqV
 vSt7V7bN5mv2NfuaT8fUJPdfqv9EwOsqg9ZPw5627l7sFJ/32C15Faj6OPRV
 9gbVLYePlJtA8a3KoNQDi6UAuz9Y+pvaG41QWZkekXMaip1qn3Z2hjKp5O2y
 cLD0t66WWkL52sJDpaVgvVySVuUOwkmZTDgJYo58ivxDUMQoesl10PFet1qt
 rwMTHb43/Qyxq2OvxK6Gtm3bPGv3EaSmPtuU1xuenX54NfEAOJqdBmq+B8tF
 c5J1LBgdDPuMCaBO0GgcjCCLFrrLloLxZ8Mo80rIPZNZq+AOuJa7ubmUgiAI
 rYRakPD989yMdWBLsaZUhUF1sC5G3xZKUos6la+r2ehZF4L6gKOvQwEY++o9
 TS/B1dXtictqcF7jEuH8Q69eg+yD7IPsiuXpEekR6RFEXj91/dT1U0VN/Mf5
 j/Mf9+uAV1UV4X8i4HV5h0at7qvZfO3YWeWhLdfSwbrQ7GPqAEQTzXpQhqiM
 KgM4O7u51aoFDufVKx0agcOLlrOCToPbk7hjSUngXFf1k1IPKi+r1XYE3Kvu
 rYwfAT7G8/vvjQa7/fa3iT5gX2T43JoCxW/nTK5WQOH8tDRjAQRMqL+kziWI
 0d3U39gFjh87fuy4ANqeafO0QyKcGXHw4I3acLfjddmjaBA+kGUJgWDoa1CZ
 EiE9NPlQdgN4eS9fVeIMTsUuqzUXIW9vzvJCMyR1fO6RLkHx2JcXSh+CIb96
 j+E2mH81vW+5BGXpJSUVQ8D3Yt0rnlPBycnlE8dVYLpgOG/eDAqF4qZYBcmW
 p6czouC9nOEbRugVvWx1bXVtdQVh9+7du3fvLm7mUupS6lI698Nr0jXpmlT+
 p/KZP7mhNXbUP52UVTnzVlBZWbau6hRot7pdksWBOFnRS9Hr90VZnKxAAbCk
 RXTIVBCzn4xMGQsuMx/8I+kEmIrKQ8s2gNgzJKT+UshbFfZjy8Fg+urIzNtn
 wPAi+UDZKkhKso/VHoOksXkDEvbC3YPXs54UQpO7jfq0iIWqU1WnqiLAU/I8
 6SlBi6FN67aqhBNz9vSKOgnKz1TnlSHg5eWb5L4Q8mvnBBWFwJPW94tenAOj
 t6G3yRUK8nLPFGnApbc2wKkpaJY5VarbgPWf1hTrSzBPNodYOoFqsmqOQgbG
 BMNPpnugQh2o6grxno8zUyrgjOOBkuhi8Fvo/UUDEXxW+fT3eR9OB50OOm3R
 PXN76fbS7eWWFVvGbxm/ZfwZ9avCqz/Zn9zQmnqflJTSLiUzDSNM3s+ePWld
 qAHrIcto2zgwbzZMNUwFKcJ+9Y+ZLylCvlxcBhZLi9Kg3aA/4xquVoMixt/f
 dwbk73Vd53kGnp662TttEcQNtqVaD0NynUezi5rBw2033J/VhlNBR0svOkLT
 piH5LVuCf6n/Q/8aqRAEAYQdwg5hBwS/F6QLPgNhH7Q81tYTjpVFTrraBTbf
 +2Hr/hXg0kWuEzdAh8Tif5SfAF9z+brqeeB63K27ix3MF00mcyfQ66urjdNA
 HqTwUMwD+W7FN+IyqP84ROmfBspq1beKeXD48I7Mcy9gX7vNK8/egkbfN1je
 Yjw06tvIoVFfuPXPW/+8qYDYK7FXYq/En+1s7WztbF3/NCAqICogquI/iRW8
 cl7elBN2THF+WzP/vNeMxK/6zVjQp2DM/ameQwLAbb2rq20N2JpbD1lTQNyo
